JDK 1.4 on 4.7-RELEASE-p27

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

JDK 1.4 on 4.7-RELEASE-p27

Sam X. Sun
Hi Tom,

Saw your message on the message board about "JDK 1.4 on 4.7-RELEASE-p27". I'm in the similar situation and wonder if you got any answer to your question?


Thanks much in advance,

Sam Sun
[hidden email]

-----------------------


JDK 1.4 on 4.7-RELEASE-p27
Thomas Duffey tduffey at homeboyz.org
Mon Oct 18 15:32:59 PDT 2004

    * Previous message: problem with current linux-blackdown-jdk14
    * Next message: eclipse, emf, gef, vep updates
    * Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]

Hi All,

I'm in a pinch and am wondering if it's possible to build a native JDK
1.4.x for FreeBSD 4.7-RELEASE-p27.  Using only what was readily
available, I built the port on a 4.9 machine, created a package,
installed package on the 4.7 machine and get the following error running
java:

$ /usr/local/jdk1.4.2/bin/java dl failure on line 239Error: failed
/usr/local/jdk1.4.2/jre/lib/i386/client/libjvm.so, because
/usr/local/jdk1.4.2/jre/lib/i386/client/libjvm.so: Undefined symbol "dlinfo"

Is this simply a limitation of 4.7-RELEASE?  Looking for a quick yes or
no before I go through the trouble of creating a 4.7-STABLE server,
which is supposedly the minimum for building the jdk14 port, and then
trying to install it on the 4.7-RELEASE machine.

Thanks,

Tom Duffey


    * Previous message: problem with current linux-blackdown-jdk14
    * Next message: eclipse, emf, gef, vep updates
    * Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]
_______________________________________________
[hidden email] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-java
To unsubscribe, send any mail to "[hidden email]"